 # SQLite version 3.x
#   gem install sqlite3
#
#   Ensure the SQLite 3 gem is defined in your Gemfile
#   gem 'sqlite3'
#
default: &default
  adapter: postgresql
  encoding: unicode
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>
  host: 203.185.67.82
  port: <%= ENV.fetch('DATABASE_PORT', 5432) %>
  username: postgres
  password: phuket@#1234
  timeout: 5000

development:
  <<: *default
  database: 'ehhc_prod_nhso'
  host: 203.185.67.82
  username: postgres
  password: phuket@#1234

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test:
  <<: *default
  database: 'ehhc_prod_nhso'
  host: 203.185.67.82
  username: postgres
  password: phuket@#1234

production:
  <<: *default
  database: ehhc_prod
  host: 203.185.67.82
  username: postgres
  password: phuket@#1234
